.Style1{font-family: 'Georgia',serif;
font-size: 72px; 
color: #FFFFFF;
}
.Style2{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: bold; 
}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: normal;
}
.Style4{font-family: 'Verdana',sans-serif;
font-size: 14px; 
}
.Style5{font-family: 'Arial',sans-serif;
font-size: 12px; 
}
a.Style2:visited{color:#000000; text-decoration:none;}
a.Style2:hover{color:#7F7F7F; text-decoration:underline;}
.linkStyle_8{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: bold; 
color: #000000;
text-decoration: none; 
/*111#000000#3F3F3F#7F7F7F*/}
a.linkStyle_8:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_8:hover{color:#7F7F7F; text-decoration:none;}
.linkStyle_11{font-family: 'Verdana',sans-serif;
font-size: 13px; 
}
a.linkStyle_11:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_11:hover{color:#7F7F7F; text-decoration:none;}
.linkStyle_14{font-family: 'Verdana',sans-serif;
font-size: 13px; 
font-weight: normal;
color: #000000;
text-decoration: none; 
/*111#000000#3F3F3F#7F7F7F*/}
a.linkStyle_14:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_14:hover{color:#7F7F7F; text-decoration:none;}
.linkStyle_17{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: bold; 
color: #000000;
text-decoration: none; 
/*011#000000#3F3F3F#7F7F7F*/}
a.linkStyle_17:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_17:hover{color:#7F7F7F; text-decoration:underline;}
a.Style4:visited{color:#3F3F3F; text-decoration:none;}
a.Style4:hover{color:#7F7F7F; text-decoration:underline;}
.linkStyle_22{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: normal;
color: #000000;
text-decoration: none; 
/*011#000000#3F3F3F#7F7F7F*/}
a.linkStyle_22:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_22:hover{color:#7F7F7F; text-decoration:underline;}
.linkStyle_25{font-family: 'Verdana',sans-serif;
font-size: 18px; 
}
a.linkStyle_25:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_25:hover{color:#7F7F7F; text-decoration:underline;}
.linkStyle_28{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: none; 
/*011#000000#3F3F3F#7F7F7F*/}
a.linkStyle_28:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_28:hover{color:#7F7F7F; text-decoration:underline;}
.linkStyle_31{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: none; 
/*011#CCCCCC#3F3F3F#7F7F7F*/}
a.linkStyle_31:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_31:hover{color:#7F7F7F; text-decoration:underline;}
.Style34{font-family: 'Arial',sans-serif;
font-size: 15px; 
color: #463C3C;
}
.linkStyle_35{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #000000;
text-decoration: none; 
/*011#000000#3F3F3F#7F7F7F*/}
a.linkStyle_35:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_35:hover{color:#7F7F7F; text-decoration:underline;}
.Style38{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight: bold; 
color: #FFFFFF;
}
.linkStyle_39{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: bold; 
color: #000000;
text-decoration: none; 
/*011#CCCCCC#000000#7F7F7F*/}
a.linkStyle_39:visited{color:#000000; text-decoration:none;}
a.linkStyle_39:hover{color:#7F7F7F; text-decoration:underline;}
.Style42{font-family: 'Verdana',sans-serif;
font-size: 20px; 
}
.Style43{font-family: 'Verdana',sans-serif;
font-size: 16px; 
}
.linkStyle_44{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: bold; 
color: #000000;
text-decoration: none; 
/*010#CCCCCC#3F3F3F#7F7F7F*/}
a.linkStyle_44:visited{color:#3F3F3F; text-decoration:none;}
a.linkStyle_44:hover{color:#7F7F7F; text-decoration:underline;}
.Style47{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #191919;
}
.Style48{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-style: italic; 
}
.Style49{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #241F1F;
}
.Style50{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #000000;
}
.Style51{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight: bold; 
color: #FFFFFF;
}
.Style52{font-family: 'Verdana',sans-serif;
font-size: 13px; 
color: #5C562F;
}
.Style53{font-family: 'Verdana',sans-serif;
font-size: 30px; 
}
.Style54{font-family: 'Verdana',sans-serif;
font-size: 14px; 
text-decoration: underline; 
}
.Style55{font-family: 'Verdana',sans-serif;
font-size: 14px; 
text-decoration: none;
}